@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}

main{
    padding-top: 100px;

    section{
        padding: 35px 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    }
}

.container{
    height: 100vh;
}

.profile{
    display: flex;
    justify-content: center;
    gap: 30px;
    padding-bottom: 40px;
}

.name-n-email{
    display: flex;
    flex-direction: column;
    gap: 5px;
    h2{
        font-weight: 400;
    }

    p{
        font-size: 0.9em;
        font-weight: 300;
    }
}

.profile-picture{
    position: relative;

    .profile-img{
        width: 70px;
        height: 70px;
        border-radius: 50%;
        border: 1px solid rgb(0, 0, 0);
    }
}

.camera {
    width: 25px;
    position: absolute;
    bottom: 7px;
    left: 40px;
    border-radius: 50%;
    border: 1px solid black;
}

.options{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;

    .bx{
        padding-left: 12px;
    }
}

.section-texts{
    p{
        font-size: 0.8em;
    }

    h3{
        font-size: 1.4em;
       font-weight: 400; 
    }
}

.bx-chevron-right{
    position: absolute;
    right: 30px;
    scale: 3 !important;
}